valued_type_traits< last_valued, T >

## Public Types

typedef undeterminated_basic< T > | type

## Detailed Description

### template<class T>
struct rheolef::space_constant::valued_type_traits< last_valued, T >

Definition at line 177 of file space_constant.h.

## Member Typedef Documentation

## type

typedef undeterminated_basic<T> type

Definition at line 177 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/geo_element/space_constant.h